<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="5832002141924282426">"Prijava na zaštitnom portalu"</string>
    <string name="action_use_network" msgid="8239049683838236305">"Koristi ovu mrežu kakva jeste"</string>
    <string name="action_do_not_use_network" msgid="6324702363356892396">"Ne koristi ovu mrežu"</string>
    <string name="action_bar_label" msgid="2023171629563754892">"Prijava na mrežu"</string>
    <string name="action_bar_title" msgid="2566334512545554724">"Prijava na %1$s"</string>
    <string name="ssl_error_warning" msgid="494203210316238046">"Mreža kojoj pokušavate pristupiti ima sigurnosnih problema."</string>
    <string name="ssl_error_example" msgid="4574594291839092653">"Naprimjer, stranica za prijavu možda ne pripada prikazanoj organizaciji."</string>
    <string name="no_bypass_error_vpnwarning" msgid="5263739853101734851">"Osim toga, ovu grešku nije moguće zaobići jer uređaj trenutno radi na VPN-u."</string>
    <string name="error_continue_via_browser" msgid="7091550471744444659">"Ipak nastavi preko preglednika"</string>
    <string name="ssl_error_untrusted" msgid="5183246242332501768">"Ova potvrda ne potiče iz pouzdanog izvora."</string>
    <string name="ssl_error_mismatch" msgid="5260665486390938291">"Naziv web lokacije se ne podudara s nazivom na potvrdi."</string>
    <string name="ssl_error_expired" msgid="9098912817349951268">"Ova potvrda je istekla."</string>
    <string name="ssl_error_not_yet_valid" msgid="4625726491067509546">"Ova potvrda još uvijek nije važeća."</string>
    <string name="ssl_error_date_invalid" msgid="8113750623774526439">"Ova potvrda sadrži nevažeći datum."</string>
    <string name="ssl_error_invalid" msgid="5977636322438777389">"Ova potvrda je nevažeća."</string>
    <string name="ssl_error_unknown" msgid="3751419329218834886">"Nepoznata greška potvrde."</string>
    <string name="ssl_security_warning_title" msgid="7912335118289529802">"Sigurnosno upozorenje"</string>
    <string name="ssl_error_view_certificate" msgid="3447891108083278449">"Prikaži potvrdu"</string>
    <string name="custom_scheme_warning" msgid="1809266150423969087">"Mreža kojoj pokušavate pristupiti zahtijeva da otvorite drugu aplikaciju."</string>
    <string name="custom_scheme_example" msgid="7126568152528588592">"Naprimjer, stranica za prijavu može zahtijevati određenu aplikaciju za autentifikaciju"</string>
    <string name="ok" msgid="6584612582120777209">"Uredu"</string>
    <string name="page_info_address" msgid="1290683284404217554">"Adresa:"</string>
    <string name="page_info" msgid="46593086046896385">"Informacije o stranici"</string>
    <string name="downloading_paramfile" msgid="685182551665849043">"Preuzimanje fajla %s"</string>
    <string name="download_completed" msgid="5430865338124330584">"Preuzimanje je završeno"</string>
    <string name="error_downloading_paramfile" msgid="2431082160412515409">"Preuzimanje fajla %1$s nije uspjelo"</string>
    <string name="channel_name_downloads" msgid="8446786286617933444">"Preuzimanja"</string>
    <string name="channel_description_downloads" msgid="8751992699855833481">"Obavještenja koja pokazuju završena ili otkazana preuzimanja"</string>
    <string name="channel_name_download_progress" msgid="6805362260479605374">"Napredak preuzimanja"</string>
    <string name="channel_description_download_progress" msgid="5788105841492070647">"Obavještenja koja pokazuju napredak preuzimanja fajla"</string>
    <string name="cancel_pending_downloads" msgid="5008679442917702269">"Preuzimanje je otkazano"</string>
    <string name="file_too_large_cancel_download" msgid="6566664838386301681">"Fajl je prevelik, preuzimanje je otkazano."</string>
</resources>
